#---------------------------------------------------------------------------------------------
#configuraciones propias de la ETL variables
#---------------------------------------------------------------------------------------------

#Rutas

ruta_fichero_parametros_comunes=/opt/etls/sc_vlci/{ENV}/DelTSOL_Valencia.properties
ruta_fichero_log_general=/var/log/etls/sc_vlci/{ENV}/etl_cdmge_rendimiento_administrativo.log

#SFTP
sftp_dir_origen=/{SFTP_ENV}/01.fichOrig/VLCi_CDMGE_REND_ADMIN/
sftp_dir_backup=/{SFTP_ENV}/02.fichBackup/VLCi_CDMGE_REND_ADMIN/
sftp_dir_procesados=/{SFTP_ENV}/03.fichProc/VLCi_CDMGE_REND_ADMIN/

#Configuracion SEND MAIL
send_mail_to=integracionvlci@valencia.es 
send_mail_from=integracionvlci@valencia.es
send_mail_sendername=ETL REND.ADMIN
send_mail_cc=
send_mail_bcc=
send_mail_subject=[Smartcity] ETL CDMGE_RENDIMIENTO_ADMINISTRATIVO (PIAE)
send_mail_message=
